/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.bytesw.bytebot.utils;

import java.text.DateFormat;
import java.text.SimpleDateFormat;
import java.util.Date;

public class Utilities {
    
    public static String convertDateToString(Date date, String format){
        DateFormat formatter = new SimpleDateFormat(format);
        return formatter.format(date);
    }
    
}
